Compatibilité firefox pour mac OS 10.6.8

Résolu/Fermé
Ouam Messages postés 2 Date d'inscription lundi 26 novembre 2012 Statut Membre Dernière intervention 26 novembre 2012 - 26 nov. 2012 à 15:47
_Ritchi_ Messages postés 20979 Date d'inscription samedi 17 mars 2007 Statut Contributeur Dernière intervention 27 novembre 2022 - 28 nov. 2012 à 08:43
Bonjour,
Je reçois des messages me disant que je dois mettre à jour mon navigateur firefox. Je ne sais pas quelle version de firefox est compatible avec mon système mac OS 10.6.8
Je suis prudent car il m'est déjà arrivé de mettre à jour un logiciel et de découvrir qu'il n'était pas compatible. J'ai dû réinstaller l'ancien et perdu des infos.
Merci de me conseiller.


A voir également:

5 réponses

Ouam Messages postés 2 Date d'inscription lundi 26 novembre 2012 Statut Membre Dernière intervention 26 novembre 2012 1
26 nov. 2012 à 16:32
Merci Pierre,
quelle version de firefox avez vous installée ?
1